Verify an x402 payment payloadCopy Pagepost https://api.figment.io/verifyProtocol-level rejections return HTTP 200 with {isValid:false}. Only malformed envelopes return 4xx. Scheme-specific payload shape is enforced by the registered scheme, not at the HTTP layer.Body Paramsx402Versionnumberenumrequiredx402 protocol version. Must be 2; this facilitator does not accept V1.2Allowed:2paymentPayloadobjectrequiredx402 V2 payment payload envelope. The inner payload field is scheme-specific — see the examples for each supported (scheme, network) combination.paymentPayload objectpaymentRequirementsobjectrequiredx402 V2 payment requirements envelope. The extra field is scheme-specific — see the examples for each supported (scheme, network) combination.paymentRequirements objectResponses 200Verification result (valid or invalid). 400Malformed request body.Updated about 19 hours ago